# Class JmolJniClientAdapter

java.lang.Object
org.jmol.multitouch.JmolMultiTouchClientAdapter
org.jmol.multitouch.jni.JmolJniClientAdapter

All Implemented Interfaces:
  `JmolMultiTouchAdapter`

public class JmolJniClientAdapter extends JmolMultiTouchClientAdapter

## Field Summary

### Fields inherited from class JmolMultiTouchClientAdapter

`actionManager, isServer, ptTemp`

## Constructor Summary

Constructors
Constructor
Description
`JmolJniClientAdapter()`

## Method Summary

Modifier and Type
Method
Description
`void`
`dispose()`

### Methods inherited from class JmolMultiTouchClientAdapter

`fixXY, isServer, mouseMoved, setMultiTouchClient`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JmolJniClientAdapter

public JmolJniClientAdapter()

## Method Details

### dispose

public void dispose()

Specified by:
  `dispose` in interface `JmolMultiTouchAdapter`
Specified by:
  `dispose` in class `JmolMultiTouchClientAdapter`